# Speakerphone on

A decision block that checks if the speakerphone is currently turned on.

If the proceed option is set to Immediately, then check if speakerphone is currently on or off without pausing the fiber. If set to When changed (Android 10+), then the fiber will pause until the speakerphone has turned on or off.

## Options

- Proceed — when the fiber should proceed. When changed requires Android 10+.